锘?* menu */
.warpper{width:1190px;margin:0 auto; position:relative; top:5px; height:500px}
@media screen and (max-width:1190px) {.warpper { width: 1003px;}}
.menu{padding-left:230px;width:960px;}
@media screen and (max-width:1190px) {.menu { width: 772px;}}
.menu,.menu ul li,.menu ul li a{height:50px;line-height:50px;background:#404144}
.menu ul li,.menu ul li a{float:left;position:relative;}
.menu ul li span.hot{display:block;width:29px;height:17px;background:url(../images/hot.png) no-repeat;position:absolute;left:50px;top:-10px;}
.menu ul li a{display:block;padding:0 25px 0 25px;color:#FFFFFF;font-size:16px;font-family:"Microsoft Yahei";}
@media screen and (max-width:1190px) {.menu ul li a { padding:0 18px 0 18px;}}
.menu ul li a:hover{background:#135DBC;text-decoration:none;}
#brandnav{position:absolute;top:0px;width:230px;background:#404144;z-index:1;box-shadow:4px 2px 5px rgba(0, 0, 0, 0.3);}
#brandnav .btit{border-left:1px #404144 solid;}
#brandnav .mod_cate_hd{height:50px;line-height:50px;color:#FFFFFF;text-indent:12px;font-size:16px;box-shadow:2px -1px 3px rgba(55,55,55,0.5);background-color:#004288;font-family:"Microsoft Yahei";}
#brandnav .mod_cate,#brandnav .mod_cate2{height:45px;line-height:45px;/*border-top:1px #dfdfdf solid;border-bottom:1px #ffffff solid;*/padding:0 10px;}
#brandnav .mod_cate2{border-left:1px #dfdfdf solid;}
#brandnav .mod_cate h2,#brandnav .mod_cate2 h2{font-size:14px;font-weight:normal;font-family:"Microsoft Yahei";}
#brandnav .mod_cate h2 a,#brandnav .mod_cate2 h2 a{color:#fff;padding-right:5px;}
#brandnav .mod_cate a.hot_sub{background:#106AC0;font-size:12px;border-radius:9px;padding:0px 5px;margin-left:5px; color:#FFF}
#brandnav .mod_cate_r{line-height:24px;font-style:normal;font-variant:normal;}
#brandnav .mod_cate_r a{font-size:13px;color:#6d6d6d;padding-right:5px;}
#brandnav .mod_cate2{background:none;}
#brandnav .mod_cate2 a.yel{color:#F60;}
#brandnav .mod_subcate{display:none;/*width:798px;*/height:540px;border:1px #dfdfdf solid;background:#FFFFFF;box-shadow:5px 5px 10px rgba(0, 0, 0, 0.4);position:absolute;top:50px;z-index:-1;left:230px;overflow:hidden;}
/*#brandnav #mod_classi1{top:0px;height:730px;}
#brandnav #mod_classi5{top:52px;height:549px;}
#brandnav #mod_classi6{top:107px;height:494px;}
#brandnav #mod_classi7{top:0px;height:300px;}
#brandnav #mod_classi8{top:107px;height:494px;}
#brandnav #mod_classi9{top:327px;height:274px;}
#brandnav #mod_classi10{top:272px;height:329px;}
#brandnav #mod_classg9{top:0px;height:601px;}*/
#brandnav .mod_subcate_main{width:200px;/*width:530px;*/padding:0px 20px 1000px 20px;margin-bottom:-1000px;border-right:0px #ddd solid;float:left;}
#brandnav .mod_subcate_line{width:100%;height:1px;clear:both;font-size:0px;margin-bottom:5px;border-top:5px #fff solid;border-bottom:1px #dadada dotted;overflow:hidden;display:block;}
#brandnav .mod_subcate_main dl{padding:7px 0 7px 5px;border-bottom:1px #e5e5e5 solid;overflow:hidden;}
#brandnav .mod_subcate_main dl dt{/*width:65px;*/font-size:12px;color:#1d7ad9;line-height:22px;font-style:normal;font-variant:normal;font-weight:700;margin-left:5px;font-size-adjust:none;font-stretch:normal }
#brandnav .mod_subcate_main dl dt a:link { color: #1d7ad9; text-decoration: none; }
#brandnav .mod_subcate_main dl dt a:visited { text-decoration: none; color: #1d7ad9; }
#brandnav .mod_subcate_main dl dt a:hover { text-decoration: underline; color: #1d7ad9; }
#brandnav .mod_subcate_main dl dt a:active { text-decoration: none; color: #1d7ad9; }
#brandnav .mod_subcate_main dl dd{line-height:22px;overflow:hidden;}
#brandnav .mod_subcate_main dl dd a{color:#666;font-size:12px;margin:0 5px 0 5px;float:left;display:inline;white-space:nowrap;width:190px;text-overflow:ellipsis;overflow:hidden;}
#brandnav .mod_subcate_main dl dd a.org{color:#ff7300;}
#brandnav .mod_subcate_channel{clear:both;margin-top:15px;} 
#brandnav .mod_subcate_channel .mod_btn_arrow{height:26px;line-height:26px;font-size:12px;padding:0 4px 0 4px;margin:0 5px 5px 0;text-decoration:none;color:#FFFFFF;background:#2785E6;cursor:pointer;display:inline-block;}
#brandnav .mod_subcate_channel .mod_btn_arrow b{font-weight:normal;float:left;}
#brandnav .arrow_dot { width:0px;height:0px;overflow:hidden;font-size:0px;margin:18px 0 0 5px;border:4px transparent dashed;border-left:4px #FFFFFF solid;}
#brandnav .mod_subcate_side{width:217px;padding-top:5px;padding-left:10px;padding-bottom:1000px;margin-bottom:-1000px;float:left;}
#brandnav .on{margin-left:0px;background:#FAFAFA;/*border-left:2px #004288 solid;*/}
#brandnav .on h2 a{color:#333333;}
#brandnav .on .mod_subcate{display:block !important;/* !important 寮哄埗鏄剧ず锛屽惁鍒欎細闂儊*/ }
#brandnav .on .mod_cate_r a{color:#666666;}
#brandnav .on a.hot_sub{color:#FFFFFF;}

/* slide */
.brandslideBox{ width:960px; height:440px; overflow:hidden; position: absolute; top:0px; left:230px; border:0px solid #ddd;}
@media screen and (max-width:1190px) {.brandslideBox { width: 773px }}
.brandslideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:20px; z-index:1;}
.brandslideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
.brandslideBox .hd ul li{ float:left; margin-right:2px; width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.brandslideBox .hd ul li.on{ background:#f00; color:#fff;}
.brandslideBox .bd{ position:relative; height:100%; z-index:0;}
.brandslideBox .bd li{ zoom:1; vertical-align:middle;}
.brandslideBox .bd img{ height:455px; width:960px; display:block;}
@media screen and (max-width:1190px) {.brandslideBox .bd img{ margin-left: -170px }}
/* prev / next */
.brandslideBox .prev,
.brandslideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.brandslideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.brandslideBox .prev:hover,
.brandslideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}
.brandslideBox .prevStop{ display:none;}
.brandslideBox .nextStop{ display:none;}

/* brandgbanner */
.brandgbanner{ width:100%;position:relative;margin: 0px auto;}
.brandgbanner .hd{ height:20px; overflow:hidden; position:relative; top:-50px; margin: 0px auto; width: 140px; z-index:1; }
.brandgbanner .hd ul{ overflow:hidden; zoom:1; float:left; }
.brandgbanner .hd ul li{ float:left; margin-right:2px; width:20px; height:20px; line-height:20px; text-align:center; background:#EAE6E3; cursor:pointer; }
.brandgbanner .hd ul li.on{ background:#094098; color:#fff; }
.brandgbanner .bd{ margin:0 auto; position:relative; z-index:0;}
.brandgbanner .bd ul{ width:100% !important; }
.brandgbanner .bd li{ width:100% !important; height:540px; overflow:hidden; text-align:center; }	
.brandgbanner .bd li a{ display:block; height:540px; }	
/* 涓嬮潰鏄墠/鍚庢寜閽唬鐮侊紝濡傛灉涓嶉渶瑕佸垹闄ゅ嵆鍙 */
.brandgbanner .prev,
.brandgbanner .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.brandgbanner .next{ left:auto; right:3%; background-position:8px 5px; }
.brandgbanner .prev:hover,
.brandgbanner .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.brandgbanner .prevStop{ display:none; }
.brandgbanner .nextStop{ display:none; }

#navi{width:230px;position:absolute;top:0px;background:rgba(0,0,0,0.7);color: #fff;z-index:1;box-shadow:4px 2px 5px rgba(0, 0, 0, 0.3);}
#navi .itit{border-left:1px #dfdfdf solid;}
#navi .mod_cate_hd{height:50px;line-height:50px;font-size:16px;color:#FFFFFF;text-indent:12px;/*box-shadow:2px -1px 3px rgba(55,55,55,0.5);*/background-color:#004288;font-family:"Microsoft Yahei";}
#navi .mod_cate,#navi .mod_cate2{height:21.7px;padding:10px;}
#navi .mod_cate2{border-left:1px #dfdfdf solid;}
#navi .mod_cate h2,#navi .mod_cate2 h2{font-size:14px;font-weight:normal;font-family:"Microsoft Yahei";}
#navi .mod_cate h2 a,#navi .mod_cate2 h2 a{color:#FFF;padding-right:5px;}
#navi .mod_cate a.hot_sub{background:#106AC0;font-size:12px;border-radius:9px;padding:0px 5px;margin-left:5px; color:#FFF}
#navi .mod_cate_r{line-height:24px;font-style:normal;font-variant:normal;}
#navi .mod_cate_r a{font-size:12px;color:#6d6d6d;padding-right:5px;}
#navi .mod_cate2{background:none;}
#navi .mod_cate2 a.yel{color:#F60;}
#navi .mod_subcate{display:none;/*width:798px;*/height:457px;border:1px #dfdfdf solid;background:#FFFFFF;box-shadow:5px 5px 10px rgba(0, 0, 0, 0.4);position:absolute;top:0px;z-index:-1;left:230px;overflow:hidden;}
#navi #mod_class3{width:200px;}
#navi #mod_class4{width:200px;}
#navi #mod_class5{width:200px;}
#navi #mod_class6{width:200px;}
#navi #mod_class7{width:200px;}
#navi #mod_class8{width:200px;}
#navi #mod_class9{width:200px;}
#navi #mod_class10{width:200px;}
#navi #mod_class11{width:200px;}
#navi .mod_subcate_main{width:410px;padding:0px 20px 1000px 20px;margin-bottom:-1000px;border-right:0px #ddd solid;float:left;}
#navi .mod_subcate_line{width:100%;height:1px;clear:both;font-size:0px;margin-bottom:5px;border-top:5px #fff solid;border-bottom:1px #dadada dotted;overflow:hidden;display:block;}
#navi .mod_subcate_main dl{padding:7px 0;border-bottom:1px #e5e5e5 solid;overflow:hidden; width:200px; float:left; margin-right:5px;}
#navi .mod_subcate_main dl dt{/*width:65px;*/font-size:13px;color:#1d7ad9;line-height:22px;font-style:normal;font-variant:normal;font-weight:700;margin: 0 5px 0 5px;font-stretch:normal }
#navi .mod_subcate_main dl dt a:link { color: #1d7ad9; text-decoration: none; }
#navi .mod_subcate_main dl dt a:visited { text-decoration: none; color: #1d7ad9; }
#navi .mod_subcate_main dl dt a:hover { text-decoration: underline; color: #1d7ad9; }
#navi .mod_subcate_main dl dt a:active { text-decoration: none; color: #1d7ad9; }
#navi .mod_subcate_main dl dd{line-height:21px;overflow:hidden;}
#navi .mod_subcate_main dl dd a{color:#666;font-size:12px;margin:0 5px 0 5px;float:left;display:inline;white-space:nowrap;width:200px;text-overflow:ellipsis;overflow:hidden;}
#navi .mod_subcate_main dl dd a.org{color:#ff7300;}
#navi .mod_subcate_channel{clear:both;position: absolute; bottom: 20px;} 
#navi .mod_subcate_channel .mod_btn_arrow{height:26px;line-height:26px;font-size:12px;padding:0 4px 0 4px;margin:0 5px 5px 0;text-decoration:none;color:#FFFFFF;background:#2785E6;cursor:pointer;display:inline-block;}
#navi .mod_subcate_channel .mod_btn_arrow b{font-weight:normal;float:left;}
#navi .arrow_dot { width:0px;height:0px;overflow:hidden;font-size:0px;margin:9px 0 0 5px;border:4px transparent dashed;border-left:4px #FFFFFF solid;}
#navi .mod_subcate_side{width:200px;padding-top:5px;padding-left:10px;padding-bottom:1000px;margin-bottom:-1000px;float:left;}
#navi .on{padding:10px;margin-left:0px;background:#FAFAFA;}
#navi .on h2 a{color:#333333;}
#navi .on .mod_subcate{display:block !important;/* !important 寮哄埗鏄剧ず锛屽惁鍒欎細闂儊*/ }
#navi .on .mod_cate_r a{color:#666666;}
#navi .on a.hot_sub{color:#FFFFFF;}
/* slideBoxi */
.slideBoxi{ width:1200px; height:460px; margin-bottom:20px; overflow:hidden; position: relative; top:0px; left:0px; border:0px solid #ddd;}
.slideBoxi .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:30px; z-index:1;}
.slideBoxi .hd ul{ overflow:hidden; zoom:1; float:left;}
.slideBoxi .hd ul li{ float:left; margin-right:2px; width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBoxi .hd ul li.on{ background:#f00; color:#fff;}
.slideBoxi .bd{ position:relative; height:100%; z-index:0;}
.slideBoxi .bd li{ zoom:1; vertical-align:middle;}
.slideBoxi .bd img{ height:460px; width:1200px; display:block;}
@media screen and (max-width:1190px) {.slideBoxi { width: 1003px }.slideBoxi .bd img{ margin-left: -90px }}

/* prev / next */
.slideBoxi .prev,.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.slideBoxi .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBoxi .prev:hover,.slideBoxi .next:hover{ filter:alpha(opacity=100);opacity:1;}
.slideBoxi .prevStop{ display:none;}
.slideBoxi .nextStop{ display:none;}

.xl{position: absolute; width:230px; background:rgba(0,0,0,0.7); color: #fff;}
.xl li{ width:114px; height:55px; float:left; line-height:56px; text-align:center; border-bottom:1px solid #9B9B9B; border-left:1px solid #9B9B9B }
.xl li a { color: #fff }
.xl li a:active { color: #fff }
/* iabout */
.iabout {position: relative; left:230px; clear: both; float: none; width: 980px; height: 168px; }
.iabout li { width: 315px; float: left; text-align: center; padding-left:5px;overflow:hidden}
.iabout li img{ width: 315px;}
@media screen and (max-width: 1190px) {.iabout {width: 775px;left:230px;} .iabout li{width: 253px;}.iabout li img{margin-right: -35px} }

/* brand */
.mod_subcate_side_hd{height:30px;line-height:30px;padding-left:4px;color:#333333;font-size:14px;font-family:"寰蒋闆呴粦", Arial;}
.mod_subcate_side_brand{margin:5px 0 10px 4px;}
.mod_subcate_side_brand li{border:1px #EEEEEE solid;margin:-1px 0 0 -1px;position:relative;float:left;}

/* hotlist */
.mod_subcate_side_hotlist{margin-left:4px;}
.mod_subcate_side_hotlist li{height:20px;font-size:12px;color:#666666;overflow:hidden;}
.mod_subcate_side_hotlist li a{color:#666666;}

/* ad */
.mod_subcate_gg{display:block;position:absolute;bottom:0;right:0;}

/* protj */
.protj{ width:1200px; padding-top:20px;overflow:hidden; margin:0 auto}
@media screen and (max-width:1200px) {.protj { width:1003px;}}
.protj .hd{ height:35px; line-height:35px; overflow:hidden; }
.protj .hd h2{ padding-left:5px; width:120px;float:left; line-height:25px; font-size:20px;font-family:"Microsoft YaHei","寰蒋闆呴粦","榛戜綋"; text-align:left; color:#000;}
.protj .hd h2 a{ color:#37A; font-size:12px; margin-left:10px; }
.protj .hd .next, .protj .hd .prev{ margin-top:10px; float:right; display:block; width:30px; height:20px; background: url(../images/left_right.gif) no-repeat 0px -6px; overflow:hidden;cursor:pointer; }
.protj .hd .next{ background-position:-29px -6px; }
.protj .hd .prevStop{ background-position:0px -39px; cursor:default; }
.protj .hd .nextStop{ background-position:-29px -39px; cursor:default; }
.protj .hd ul{ float:right; margin:16px 6px 0 0; zoom:1; display:none }
.protj .hd ul li{ float:left; cursor:pointer; display:block; width:8px; height:8px; margin-right:4px; _display:inline; background: url(../images/switch_dot_small.jpg) no-repeat 0 0; }
.protj .hd ul li.on{ background-position:-12px 0; }
.protj .bd{ padding:12px 0 0 0; }
.protj .bd ul{ overflow:hidden; zoom:1; }
.protj .bd ul li{ float:left; width:230px; margin:0 5px; border-top:2px solid #000;}
.protj .bd ul li img{ width:100%}
@media screen and (max-width:1200px) {.protj .bd ul li { width:192px;}}

/* productcase */
.fl{display:inline;float:left}
.fr{display:inline;float:right}
.cf{ zoom:1;}
.cf:after{content:"";clear:both;display:block;height:0;overflow:hidden}
.productcase{width:1190px;margin:0 auto;padding:5px; background:#FAFAFA; margin-top: 10px; margin-bottom:20px;}
@media screen and (max-width: 1190px) { .productcase {width: 1003px; padding: 0px;} }
.productcase .title{height:25px;}
.productcase .title h2{ font-size: 20px;font-family: "Microsoft Yahei";padding: 10px;}
.productcase .title-list{ position: relative; top: 15px; width:910px;}
.productcase .title-list li{ width:130px; font-size:16px;line-height:20px;text-align:center;float: left; display: inline;}
.productcase .title-list li.on{ color: #5D5D5D;}
.productcase .title-list p{position:absolute;top:18px;left:0px;width:130px;height:5px;border-bottom:2px solid #063B63;text-align:center;overflow: hidden;}
.productcase .title-list b{display:inline-block;width:0;height:0;margin-top:-5px;border-style:solid dashed dashed dashed;border-width:7px;border-color: #fff #fff #063B63 #fff;zoom: 1;font-size: 0;}
.product{ position: relative; overflow: hidden; display: none; margin-top: 20px; width:100%;}
.product .ptztl{ width:270px; float:left; padding-left:2px;}
.product .ptztr{ width:190px; float:right;}
.product .ptztc{ zoom:1;float:left;overflow:hidden;width:918px;}
.product .ptztc .ml { margin-left:40px; width: 841px;}
@media screen and (max-width: 1190px) { .product .ptztc {width: 760px;} .product .ptztc .ml { margin-left:15px;width: 740px;} .product .ptztl{ width:236px;}.product .ptztl img{ width:236px;} }
.product-wrap .show{ display: block;}
.product .ptztc li{ height:277px; float: left; display: inline; border: 3px solid #fafafa;background:#FFF; transition:0.4s;-webkit-transition:0.4s;-moz-transition: 0.4s;-o-transition: 0.4s;-ms-transition: 0.4s;}
.product .ptztc li a.imgwrap{ display: block; background: #fff; text-align:center;}
.product .ptztc li img{width:200px; height:133px; padding:25px 0;}
.product .ptztc li p{width:300px;color: #5D5D5D;line-height: 22px;overflow:hidden;text-overflow:ellipsis;}
.product .ptztc li p a{ color: #5D5D5D; text-decoration: none;}
.product .ptztc li p a:hover{ color: #5D5D5D; text-decoration: none;}
.product .ptztc li p.title{text-align:center; height:22px;word-break:keep-all;white-space:nowrap;font-weight: bold;}
.product .ptztc li p.desc{text-align:left; padding:5px 20px; width:260px; height:40px; overflow:hidden;word-wrap: break-word; white-space: normal;}
@media screen and (max-width: 1190px) {.product .ptztc li{ height:241px;}.product .ptztc li img{width:200px; height:133px;padding:15px 0;}.product .ptztc li p{width:247px;}.product .ptztc li p.desc{width:207px;padding:5px 20px 0 20px;}}

/* proschd */
.proschd{ width:1200px; padding-top:20px;overflow:hidden; margin:0 auto}
@media screen and (max-width:1200px) {.proschd { width:1003px;}}
.proschd .hd{ height:35px; line-height:35px; overflow:hidden; }
.proschd .hd h2{ padding-left:5px; width:120px;float:left; line-height:25px; font-size:20px;font-family:"Microsoft YaHei","寰蒋闆呴粦","榛戜綋"; text-align:left; color:#000;}
.proschd .hd h2 a{ color:#37A; font-size:12px; margin-left:10px; }
.proschd .hd .next, .proschd .hd .prev{ margin-top:10px; float:right; display:block; width:30px; height:20px; background: url(../images/left_right.gif) no-repeat 0px -6px; overflow:hidden;cursor:pointer; }
.proschd .hd .next{ background-position:-29px -6px; }
.proschd .hd .prevStop{ background-position:0px -39px; cursor:default; }
.proschd .hd .nextStop{ background-position:-29px -39px; cursor:default; }
.proschd .hd ul{ float:right; margin:16px 6px 0 0; zoom:1; display:none }
.proschd .hd ul li{ float:left; cursor:pointer; display:block; width:8px; height:8px; margin-right:4px; _display:inline; background: url(../images/switch_dot_small.jpg) no-repeat 0 0; }
.proschd .hd ul li.on{ background-position:-12px 0; }
.proschd .bd{ padding:12px 0 0 0; }
.proschd .bd ul{ overflow:hidden; zoom:1; }
.proschd .bd ul li{ float:left; width:290px; margin:0 5px; border-top:2px solid #000;}
.proschd .bd ul li img{ width:100%}
@media screen and (max-width:1200px) {.proschd .bd ul li { width:242px;}}

.marginauto { width: 1200px; margin: 0 auto;}
@media screen and (max-width:1190px) {.marginauto { width: 1003px;overflow:hidden}.marginauto img{margin-left: -90px}}

/* indexvideos */
.indexvideos { width: 1200px; margin: 0px auto; padding: 15px 0; position: relative; }
@media screen and (max-width: 1190px) { .indexvideos {width: 1003px;overflow: hidden;} }
.catvideo { list-style: none; padding: 0; margin: 0 auto; overflow: hidden; zoom: 1; }
.catvideo li { width: 300px; height:220px; padding-bottom:5px; display: inline-block; vertical-align: top; zoom: 1; /* - IE5-IE7 Hack */ *display:inline; /* - IE5-IE7 Hack */}
.catvideo li a { width: 300px; height:220px; padding-bottom:5px; margin: 0; display: block; background-color: #FFF; font-size: 12px; text-align: left; zoom: 1; /* - IE5-IE7 Hack */ *display:inline; /* - IE5-IE7 Hack */}
.catvideo li a p { margin: 3px 0; padding: 0; text-align: center; }
@media screen and (max-width: 1190px) { .catvideo li { width: 249px; height:166px;} .catvideo li a { width: 249px; height:166px;}.catvideo li img{ width:245px;}}
.catvideo li .image { padding: 0; margin: 0; }
.catvideo li .image img { margin: 0; padding: 0; border: 0; }
.catvideo li .boxtitle { margin: 6px 0 3px 0; font-size: 1.1em; font-weight: bold; }
.catvideo li .desc { margin-top: 0; color: #666; text-decoration: none; font-weight: normal; text-align: left; height: 40px; }
.catvideo li .title { font-weight: bold; color: #0033ab; font-family: Arial; }
.catvideo li .spt{ height:50px; line-height:22px; font-size:14px; text-align:center; background:#FAFAFA; color:#666; width:295px;}
@media screen and (max-width: 1190px) { .catvideo li .spt{ width:245px;}}
.videobox { overflow: hidden; position: relative; width: 1200px; left: 0px }
@media screen and (max-width: 1190px) { .videobox { width:1003px;}}
.videobox .pageBtn span { background: url(../images/slider-arrow.png) no-repeat; display: block; width: 37px; height: 59px; position: absolute; top: 70px; cursor: pointer; text-indent: -999em; overflow: hidden; }
.videobox .pageBtn .prev { left: 10px; background-position: -105px 15px; }
.videobox .pageBtn .next { right: 10px; background-position: 10px 15px;}
.videobox .pageBtn .list { overflow: hidden; width:160px; zoom: 1; margin:10px auto; }
.videobox .pageBtn .list li { background: url(../images/dot.png); float: left; display: inline; width: 15px; height: 15px; background-position: 0 -16px; cursor: pointer; margin-left: 10px; line-height: 10000px; overflow: hidden; }
.videobox .pageBtn .list li.on { background-position: 0 0px}

/* showcase */
#showcase {width:1190px;margin:10px auto;}
@media screen and (max-width:1190px) {#showcase { width: 1003px;margin:10px auto;}}
#showcase .mt { margin-bottom: 10px }
#showcase .mt h2 { display: none }
#showcase .mc {overflow: hidden;box-shadow:0 0 5px #ccc;}
#showcase .sc-list { *margin-bottom:10px;}
#showcase .sc-list .item { position: relative; float: left; width: 395px; height: 260px; border-left:1px solid #DDD; border-top:1px solid #DDD; background:#FFF}
@media screen and (max-width:1190px) {#showcase .sc-list .item { width: 333px;}}
#showcase .sc-list .item .aside { position: absolute; z-index: 1; left: 0; top: 0; width: 150px; height: 230px; padding: 30px 0 0 20px }
#showcase .sc-list .item .s-link { position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: url(../images/blank.gif); z-index: 2 }
#showcase .sc-list .item h3 { color: #333; font-size: 18px; font-family: "microsoft yahei"; line-height: 20px; height: 20px; overflow: hidden; margin-bottom: 5px; font-weight:bold}
#showcase .sc-list .item .s-name { width: 150px; height: 20px; overflow: hidden; color: #999; font-size: 13px; font-family: "microsoft yahei"; line-height: 20px }
#showcase .sc-list .item .s-ext { margin-top: 2px; line-height: 18px; width: 90px; height: 18px; overflow: hidden }
#showcase .sc-list .item .s-ext b { display: inline-block; padding: 0 2px; color: #fff; font-size: 12px; font-weight: 400; background: #E4393C }
#showcase .sc-list .item .s-hotword { padding: 8px 0 0 }
#showcase .sc-list .item .s-hotword li { position: relative; line-height: 18px; padding-left: 6px; height: 18px; overflow: hidden; color: #888; font-family: "microsoft yahei" }
#showcase .sc-list .item .s-hotword li i { position: absolute; display: block; overflow: hidden; vertical-align: middle; left: 0; top: 8px; width: 2px; height: 2px; background: #999 }
#showcase .sc-list .item .s-img { display: block; height: 260px }
#showcase .sc-list .item .s-img img { display: block; position: absolute; left: 0; top: 0; width:385px;}
#showcase .sc-list .item.w-bg .aside {
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#BFFFFFFF', endColorstr='#BFFFFFFF'); background: rgba(255,255,255,.75) }
#showcase .sc-list .item.w-bg .s-name { color: #666 }
#showcase .sc-list .item.w-bg .s-ext { margin-top: 0 }
#showcase .sc-list .item.w-bg .s-ext b { padding: 0; color: #ea6365; font-family: "microsoft yahei"; background: 0 }
#showcase .sc-list .item.tuangou .s-ext { display: none }
#showcase .sc-list .item.tuangou .s-tuangou { width: 120px; margin-top: 28px; display: block; height: 60px; background: url(../images/index.showcase.tg.png) no-repeat 0 28px }
#showcase .sc-list .item.tuangou .s-tuangou em { margin-right: 5px; color: #999; vertical-align: baseline }
#showcase .sc-list .item.tuangou .s-tuangou strong { vertical-align: baseline; font-size: 22px; font-weight: 400; font-family: Verdana; color: #e4393c }
#showcase .sc-list .item.tuangou .s-tuangou:hover { text-decoration: none }
#showcase .sc-list .item.tuangou .s-tuangou:hover em { color: #999 }
#showcase .sc-list .item.tuangou .s-tuangou:hover strong { color: #e4393c }
#showcase.advanced .sc-list .item .s-img img { -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; left: 0 }
#showcase.advanced .sc-list .item:hover .s-img img, #showcase.advanced .sc-list .item:active .s-img img { left: 10px }

/* igraco */
.igraco {position: absolute; top:425px; left:227px; clear: both; float: none; width: 965px; height: 175px; }
.igraco li { width: 320px; float: left; text-align: center; height: 175px; border-left:1px solid #D2D2D2; overflow:hidden}
.igraco li img{ width: 320px;}
@media screen and (max-width: 1190px) { 
.igraco {width: 780px;left:229px;} 
.igraco li{width: 257px;}
.igraco li img{margin-left: -40px} 
}

/* indexgnew */
.indexgnew{ width: 1190px; margin:0 auto; border:1px solid #dedede;box-shadow:0 0 5px #ccc; height:604px;}
@media screen and (max-width:1190px) {.indexgnew { width: 1000px;height: 583px;}}
.indexnewz{ width: 890px;float:left;}
.indexnewz li{ float:left;height:301px;width:295px; border-bottom:1px solid #EBEBEB; border-right:1px solid #EBEBEB;}
.indexnewz li.inw{ width:593px}
.indexnewz li.inw2{ width:297px;}
.indexnewl{ width:300px;float:left;}
.indexnewl li{ width:300px; height:150px;border-bottom:1px solid #EBEBEB;}
@media screen and (max-width:1190px) {
.indexnewz{ width: 750px;float:left;}
.indexnewz li{ float:left;height:291px; width:250px;}
.indexnewz li img{ width:245px;}
.indexnewz li.inw{ width:498px}
.indexnewz li.inw img { width:486px}
.indexnewz li.inw2{ width:247px;}
.indexnewz li.inw2 img { width:240px}
.indexnewl{ width:250px;float:left;}
.indexnewl li{ width:250px; height:145px; background:#F8F8F8}
.indexnewl li img { width:250px;}
}

/* indexgappf */
.indexgappf { width: 1190px; height:530px;margin:0 auto; border:1px solid #dedede;box-shadow:0 0 5px #ccc;}
@media screen and (max-width:1200px) {.indexgappf { width:1000px;}}
.indexgappf .title{ width:260px; height:75px;}
.indexgappf .hd { overflow: hidden; float:left; height:530px; border-right:1px solid #E8E8E8; }
.indexgappf .hd li { width: 260px; position: relative; margin-left: -1px; height: 56px; line-height: 56px; text-align: center; border-bottom:1px solid #E8E8E8; font-family:"Microsoft YaHei","寰蒋闆呴粦","榛戜綋"; _font-weight: bold; cursor: default; font-size:18px }
.indexgappf .hd li.on { background: #ECECEC}
.indexgappf .bd { width:920px; height: 230px; float:right;padding-top:10px;}
@media screen and (max-width:1200px) {.indexgappf .bd { width:720px;}}
.indexgappf .lh { overflow: hidden; }
.indexgappf .lh li { width: 280px; padding: 0 10px; float: left; }
@media screen and (max-width:1200px) {.indexgappf .lh li { width: 205px;}}
.indexgappf .lh li .p-img { width: 245px; height: 200px; padding: 5px 13px 0 13px; margin: 0 auto; text-align: center;}
@media screen and (max-width:1200px) {.indexgappf .lh li .p-img { padding: 5px 13px 0 0;}}
.indexgappf .lh li .p-name { height: 50px; line-height: 50px; word-break: break-all; word-wrap: break-word; overflow: hidden; text-align:center; font-size:16px;font-family:"Microsoft YaHei","寰蒋闆呴粦","榛戜綋";}
.indexgappf .lh li img{border:2px solid #DEDEDE}
.indexgappf a{ margin-right:10px;text-decoration: none; color:#9A9A9A;text-decoration: none  !important;}
.indexgappf a:hover { text-decoration: none; color:#9A9A9A; text-decoration: none !important; }

/* indexgcase */
.indexgcase{ width: 1190px; margin:0 auto; border:1px solid #dedede;box-shadow:0 0 5px #ccc; height:380px;}
@media screen and (max-width:1200px) {.indexgcase { width:1000px;}}
.indegxct{ height:40px;border-bottom:1px solid #E9E9E9;line-height:40px;}
.indegxct h2{ padding-left:12px; width:100px;float:left; line-height:40px; font-weight: 600;font-family:"Microsoft YaHei","寰蒋闆呴粦","榛戜綋"; text-align:left; color:#4B4B4B; font-size:20px}
.indegxcc{ width:100%; padding-left:10px;}
.indegxcc li{ height:160px; padding-top:18px; float:left}
.indegxcc li .cimg{ width:200px; border:1px solid #DEDEDE; padding:5px; float:left}
.indegxcc li .ctet{ width:360px; padding:10px; float:right; line-height:20px; float:left}
@media screen and (max-width:1200px) {.indegxcc li .ctet { width:265px; height:125px; overflow:hidden;}}
.indegxcc li .ctet h3{ font-weight:bold; color:#333;font-family:"Microsoft YaHei","寰蒋闆呴粦","榛戜綋"; line-height:20px; font-size: 15px;}

/* indexgzt */
.indexgzt{ width:1190px; padding-top:20px;overflow:hidden; margin:0 auto}
@media screen and (max-width:1200px) {.indexgzt { width:1000px;}}
.indexgzt .hd{ height:35px; line-height:35px; overflow:hidden; }
.indexgzt .hd h2{ float:left; font: 15px Arial,Helvetica,sans-serif; color: #072; margin: 0 0 12px 0; }
.indexgzt .hd h2 a{ color:#37A; font-size:12px; margin-left:10px; }
.indexgzt .hd .next,	.indexgzt .hd .prev{ margin-top:10px; float:right; display:block; width:30px; height:20px; background: url(../images/left_right.gif) no-repeat 0px -6px; overflow:hidden;cursor:pointer; }
.indexgzt .hd .next{ background-position:-29px -6px; }
.indexgzt .hd .prevStop{ background-position:0px -39px; cursor:default; }
.indexgzt .hd .nextStop{ background-position:-29px -39px; cursor:default; }
.indexgzt .hd ul{ float:right; margin:16px 6px 0 0; zoom:1; display:none }
.indexgzt .hd ul li{ float:left; cursor:pointer; display:block; width:8px; height:8px; margin-right:4px; _display:inline; background: url(../images/switch_dot_small.jpg) no-repeat 0 0; }
.indexgzt .hd ul li.on{ background-position:-12px 0; }
.indexgzt .bd{ padding:12px 0 0 0;  }
.indexgzt .bd ul{ overflow:hidden; zoom:1; }
.indexgzt .bd ul li{ float:left; width:590px; margin:0 3px;}
@media screen and (max-width:1200px) {.indexgzt .bd ul li { width:515px;}.indexgzt .bd ul li img { position: relative; left: -30px;}}

/* indextm */
.indextm{ width: 1190px; margin:10px auto; height:45px; line-height:45px;}
@media screen and (max-width:1200px) {.indextm { width:1000px;}}
.indextm h2{ padding-left:12px; width:100px;float:left; line-height:45px; font-weight: 600;font-family:"Microsoft YaHei","寰蒋闆呴粦","榛戜綋"; text-align:left; color:#4B4B4B; font-size:20px}

/* iclasslc */
.iclasslc{background:#FAFAFA; height:550px; width:1190px; margin:0 auto}
.iclasslcimg{ width:293px; float:left}
.iclasslccl{ width:897px; float:left}
.iclasslcpt{ width:897px; float:left}
.iclasslcpt li{ width:290px; padding-left:9px; float:left}
@media screen and (max-width:1190px) {.iclasslc{width:1003px;height:455px;}.iclasslcimg{ width:245px;}.iclasslccl{ width:750px;}.iclasslcpt{ width:750px;}.iclasslcpt li{ width:241px;}}

/* iaboutlc */
.iaboutlc {width: 1190px; height: 140px; padding-bottom:15px;}
.iaboutlc li { width: 294.5px; float: left; text-align: center; padding-right:4px; overflow:hidden}
.iaboutlc li img{ width: 294.5px;}
@media screen and (max-width: 1190px) {.iaboutlc {width:1013px; margin-left:-8px;} .iaboutlc li{width:250px} .iaboutlc li img{margin-right:-58px} }

/* slideBoxlc */
.slideBoxlc{ width:1190px; height:480px; margin-bottom:5px; overflow:hidden; position: relative; top:0px; left:0px; border:0px solid #ddd;}
.slideBoxlc .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:30px; z-index:1;}
.slideBoxlc .hd ul{ overflow:hidden; zoom:1; float:left;}
.slideBoxlc .hd ul li{ float:left; margin-right:2px; width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBoxlc .hd ul li.on{ background:#f00; color:#fff;}
.slideBoxlc .bd{ position:relative; height:100%; z-index:0;}
.slideBoxlc .bd li{ zoom:1; vertical-align:middle;}
.slideBoxlc .bd img{ height:480px; width:1190px; display:block;}
@media screen and (max-width:1190px) {.slideBoxlc { width: 1003px }.slideBoxlc .bd img{ margin-left: -90px }}

/* prev / next */
.slideBoxlc .prev,.slideBoxlc .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.slideBoxlc .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBoxlc .prev:hover,.slideBoxlc .next:hover{ filter:alpha(opacity=100);opacity:1;}
.slideBoxlc .prevStop{ display:none;}
.slideBoxlc .nextStop{ display:none;}

.hotpt{width:1200px;height:320px;margin:0 auto;overflow:hidden;} 
.hotpt ul{margin-top:10px;}
.hotpt li{float:left; margin:0 5px;width:290px;background-color:#fff;color:#fff;text-align:center;display:inline-block;}
.hotpt li .pic{margin:0;}
.hotpt li .title{ width:270px; margin:0 auto; border:1px #A4A4A4 solid; border-bottom:none; margin-top:-50px;background:#000;color:#fff;font-size:16px;height:50px;line-height:50px;filter: Alpha(Opacity=60, Style=0);opacity:0.6}
.hotpt li .title a{color:#fff;display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;_zoom:1}
.hotpt li .desc{ width:270px; margin:0 auto; border:1px #A4A4A4 solid; border-top:none; color:#000;height:45px;line-height:45px;font-size:14px;text-align:center;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;_zoom:1;}	
.hotpt li{transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ase-in-out;}
.hotpt li:hover {transform:translate(0,-10px);-webkit-transform:translate(0,-10px);-moz-transform:translate(0,-10px);-o-transform:translate(0,-10px);-ms-transform:translate(0,-10px);-webkit-box-shadow:0px 5px 15px #e5e5e5;-moz-box-shadow:0px 5px 15px #e5e5e5;box-shadow:0px 5px 15px #e5e5e5;}
